<!DOCTYPE html>
<!--[if lt IE 7]>
<html lang="en" ng-app="myApp" class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>
<html lang="en" ng-app="myApp" class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>
<html lang="en" ng-app="myApp" class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!-->
<html lang="en" ng-app="myApp" class="no-js"> <!--<![endif]-->
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Juice Shop</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Bootstrap -->
    <link href="bower_components/bootstrap/dist/css/bootstrap.css" rel="stylesheet">
    <link href="bower_components/highlightjs/styles/default.css" rel="stylesheet">
    <!-- Github Ribbon -->
    <link rel="stylesheet" href="bower_components/github-fork-ribbon-css/gh-fork-ribbon.css">
    <!--[if lt IE 9]>
    <link rel="stylesheet" href="bower_components/github-fork-ribbon-css/gh-fork-ribbon.ie.css">
    <![endif]-->
    <!-- Application Styles-->
    <link rel="stylesheet" href="css/app.css"/>
</head>
<body>


<!-- HEADER -->
<nav class="navbar navbar-default" role="navigation">
    <div class="container-fluid" ng-controller="NavbarController">
        <div class="navbar-header">
            <a class="navbar-brand" href="#">Juice Shop</a>
        </div>
        <ul class="nav navbar-nav navbar-right">
            <li class="dropdown" ng-show="!isLoggedIn()">
                <a href="#/login">Login</a>
            </li>
            <li class="dropdown" ng-show="isLoggedIn()">
                <a href="#/logout">Logout</a>
            </li>
            <li class="dropdown" ng-show="isLoggedIn()">
                <a href="#/basket">Your Basket</a>
            </li>
            <form class="navbar-form navbar-left" role="form" ng-controller="SearchController">
                <div class="form-group">
                    <input type="text" class="form-control" placeholder="Search" ng-model="searchQuery">
                </div>
                <button type="submit" class="btn btn-default" ng-click="search()">Submit</button>
            </form>
            <li class="dropdown">
                <a href="#/contact">Contact Us</a>
            </li>
            <li class="dropdown">
                <a href="#/about">About Us</a>
            </li>
            <!--
            <li class="dropdown">
                <a href="#/score-board">Score Board</a>
            </li>
            -->
        </ul>
    </div>
</nav>

<!-- CONTENT -->
<div class="container-fluid" role="content" ng-view>
</div>


<!-- Include all compiled plugins (below), or include individual files as needed -->
<!-- libraries, third party components -->
<script src="bower_components/highlightjs/highlight.pack.js"></script>
<script src="bower_components/underscore/underscore.js"></script>
<script src="bower_components/string/lib/string.min.js"></script>
<script src="bower_components/moment/min/moment.min.js"></script>
<script src="bower_components/jquery/dist/jquery.min.js"></script>
<script src="bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
<script src="bower_components/angular/angular.min.js"></script>
<script src="bower_components/angular-route/angular-route.min.js"></script>
<script src="bower_components/angular-cookies/angular-cookies.min.js"></script>
<script src="bower_components/angular-bootstrap/ui-bootstrap-tpls.min.js"></script>
<script src="bower_components/angular-highlightjs/angular-highlightjs.min.js"></script>

<!--  application specific source files -->
<script src="dist/juice-shop.min.js"></script>

<div class="github-fork-ribbon-wrapper right-bottom">
    <div class="github-fork-ribbon">
        <a href="/redirect?to=https://github.com/bkimminich/juice-shop">Fork me on GitHub</a>
    </div>
</div>

</body>
</html>
